<?php

class m170724_145925_add_column_periodID_to_table_report_archive extends CDbMigration
{
	public function up()
	{
		$this->addColumn('report_archive', 'PeriodID', 'BIGINT(20) NOT NULL AFTER UserID'); 
	}

	public function down()
	{
		$this->dropColumn('report_archive', 'PeriodID'); 
	}

}